Mozilla サポートの検索

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

このスレッドはアーカイブに保管されました。 必要であれば新たに質問してください。

I need to use Firefox 3.0 or Firefox 3.5 for an application for my business(the applications states ONLY 3.0 or 3.5). How do I obtain?

more options

I need to use Firefox 3.0 or Firefox 3.5 for an application for my business(the applicaion states ONLY 3.0 o 3.5). How do I obtain one of these versions of Firefox? Thank you.

すべての返信 (4)

more options

These versions are not secure for general web browsing, but if you are confident that you won't wander out on the web, you can pick up obsolete, unsupported, insecure versions of Firefox on the FTP server:

ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/

If you want to run a current version of Firefox for day-to-day use and have an old one around just for the work site, consider using the Portable version of the old Firefox.

http://portableapps.com/apps/internet/firefox_portable/localization#legacy35

more options

The ftp link in your reply is broken.

more options

Use the Portable Apps version of 3.5.

more options

The ftp link in your reply is broken.

It works for me in Firefox...which maybe isn't that helpful to you. Which browser are you using? Do you get an error that the server is not found, or some other error?